# Loading Indicators for Flutter

A flutter package for loading indicators made with flare at 60FPS.

### Show some :heart: and :star: the repository !

## To Use The Package:


# 1. To Use this package you have to put it in your dependencies:

``` yaml
dependencies:
  loading_indicators_flutter: ^0.0.1
```

# 2. Install it

```
$ flutter packages get
```

# 3. Import it

Now import this as a library in your Flutter code.

```dart
import 'package:loading_indicators_flutter/loading_indicators.dart';
```

<!-- ### ScreenShots -->



## Example

```dart
import 'package:flutter/material.dart';
import 'package:loading_indicators_flutter/loading_indicators.dart';

class MyHomePage extends StatefulWidget {
  @override
  _MyHomePageState createState() => new _MyHomePageState();
}

class _MyHomePageState extends State<MyHomePage> {
  @override
  Widget build(BuildContext context) {
    return new LoadingIndicator1(); // type instead of 1 the number of animation you want e.g: 2,3 etc..
  }
}
```